@media screen and (min-width: 768px) {
    /** koushi section **/
    .teacher-section .bg-03 {
        clip-path: ellipse(250% 97% at 50% 0%);
    }

    .teacher-content-row {
        display: flex;
        gap: 45px;
    }


    .teacher-card {
        width: 30%;
        display: flex;
        flex-direction: column;
        align-items: center;
        ;
        text-align: center;
        gap: 5px;
    }

    .teacher-card>img {
        width: 85%;
    }

    .teacher-card-text {
        justify-content: center;
        align-items: center;
    }

    .teacher-card>div>p:nth-child(2) {
        font-size: clamp(8px, 1.5vw, 14px);
        line-height: 1.4vw;
        text-align: left;
    }

    /** end koushi section **/

    /** kihon jouhou section **/
    .map-title>p>br {
        display: none;
    }

    .basic-information-section .bg-03-img{
        padding: 80px 0 100px 0;
 
    }
    /** end kihon jouhou section **/
}

@media screen and (max-width: 767px) {

    /** koushi section for sp **/
    .teacher-section .bg-03 {
        clip-path: ellipse(250% 98% at 50% 0%);
    }

    .teacher-title>p>br {
        display: block !important;
    }

    .teacher-content-row {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .teacher-card {
        width: 90%;
        display: flex;
        align-items: flex-start;
        gap: 15px;
        margin: 0 auto;
    }

    

    /** end koushi section for sp **/

    /** kihon jouhou section **/
    .information-content {
        max-width: 80% !important;
        padding: 20px !important;
        width: 100% !important;
        font-size: 14px;
    }

    .map-title>p>br {
        display: block;
    }

    .map-title>.yellow-border-box {
        width: 100%;
    }

    .information-content>.map {
        flex-direction: column;
        gap: 20px;
    }

    .map>.content {
        width: 100% !important;
    }

    .map>.map-img {
        width: 100% !important;
    }
    .basic-information-section .bg-03-img{
        background-size: 100% 85%, 100% 20%;
    }

    /** end kihon jouhou section **/
}

/** campaign banner **/
/* pc */
.campaign-banner-section.section-pc>.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 10%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 20px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img>.left-text>p {
    font-size: clamp(16px, 1.5vw, 32px);
}

.kv-right-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 4vw;
    top: 20%;
    right: 12%;
    text-shadow:
        2.2px 2.2px 0 #fff,
        -2.2px 2.2px 0 #fff,
        2.2px -2.2px 0 #fff,
        -2.2px -2.2px 0 #fff;
    transform: rotate(-8deg);
}

.campaign-banner-no1 {
    position: absolute;
    bottom: 30px;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
}

.campaign-banner-no1>img {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .campaign-banner-no1>img {
        width: 80%;
    }
    .modal-open {
        left: 67%;
    }
}


/* sp */
.campaign-banner-section.section-sp>.campaign-banner {
    width: 100vw;
    height: fit-content;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 23/10;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 3vw;
    bottom: 3%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 10px;
    border-bottom: 4px solid #ff026f;
    padding: 2% 4%;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.left-text>p {
    font-size: 2vw;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.right-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 4vw;
    top: clamp(60px, 12vw, 100px);
    right: 12%;
    text-shadow:
        2.2px 2.2px 0 #fff,
        -2.2px 2.2px 0 #fff,
        2.2px -2.2px 0 #fff,
        -2.2px -2.2px 0 #fff;
    transform: rotate(-8deg);
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-no1 {
    position: absolute;
    bottom: 2vw;
    right: 2vw;
    width: 15vw;
    min-width: 65px;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-no1>img {
    width: 100%;
}

/** campaign banner **/

/** slider banner **/
.slider-banner-section.section-sp {
    width: 100%;
    overflow-x: hidden;
    position: relative;
    margin-top: -50px;
}

/** slider pc component **/
.contact-card-row {
    width: 90%;
    max-width: 900px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 0 10px 10px rgba(249, 155, 178, 0.5);
    padding: 10px 0;
    color: #ff026f;
    font-weight: bolder;
}

.slider-container.pc>.contact-card-row>.card {
    width: 45%;
    font-size: clamp(14px, 1.5vw, 23px);
}

.card p {
    width: 90%;
    border-top: 2px solid #ff026f;
    border-bottom: 2px solid #ff026f;
    padding: 20px 0px 30px 0;
    text-align: center;
    position: relative;
}

.card p::after {
    content: '';
    background-image: url('/common/images/renew/common/icon-arrow.webp');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 20px;
    height: 20px;
    display: block;
    transform: rotate(90deg);
    transform-origin: center;
    position: absolute;
    bottom: 5px;
    left: calc(50% - 10px);
}

/** end slider pc component **/

/** slider sp component **/
.slider-banner-section.section-sp>.slider-container.sp {
    padding: 100px 0;
    gap: 30px;
    position: relative;
}

.slider-banner-section.section-sp>.slider-container.sp>.slider-imgs {
    width: 100%;
    display: flex;
    gap: 30px;
    transform: translateX(calc(50vw - 620px));
    transition: transform 0.5s ease-in-out;
}

.slider-banner-section.section-sp>.slider-container.sp>.slider-imgs>.slide {
    width: 70vw;
    max-width: 400px;
    border-radius: 20px;
    position: relative;
    background-color: #fef5f8;
    flex-shrink: 0;
    transition: transform 0.5s ease-in-out;
    z-index: 0;
    margin-top: -30px;
}

.slider-banner-section.section-sp>.slider-container.sp>.slider-imgs>.slide.active {
    z-index: 2;
}

.slider-banner-section.section-sp>.slider-container.sp>.slider-imgs>.slide>img {
    width: 100%;
}

.slider-circle-group {
    width: 80px;
    display: flex;
    justify-content: space-between;
}

.slider-circle {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.5;
}

.slider-circle:nth-child(1) {
    opacity: 1;
}

.slider-container.sp>.btn {
    top: 15%;
}

.slider-container.sp>.prev-btn {
    left: calc(50% - 220px);
}

.slider-container.sp>.next-btn {
    right: calc(50% - 220px);
}

@media screen and (max-width: 1260px) {
    .slider-banner-section.section-sp>.slider-container.sp>.slider-imgs {
        transform: translateX(calc((100vw - 1260px) / 2));
    }
}

@media screen and (max-width: 571px) {
    .slider-container.sp>.prev-btn {
        left: calc(15vw - 20px);
    }

    .slider-container.sp>.next-btn {
        right: calc(15vw - 20px);
    }

    .slider-banner-section.section-sp>.slider-container.sp>.slider-imgs {
        transform: translateX(calc(-55vw - 30px));
    }
}

.slider-container.sp>.contact-card-row {
    padding-left: 5%;
}

.slider-container.sp>.contact-card-row>.card {
    width: 48%;
    font-size: clamp(10px, 3.2vw, 22px);
}

/** end slider banner **/

/** teacher section **/


.teacher-section .bg-03-img {
    clip-path: ellipse(250% 97% at 50% 0%) !important;
    padding: 100px 0 200px 0;
}

.teacher-section {
    width: 100%;
    position: relative;
    z-index: 3;
}

.teacher-container {
    width: 100%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.teacher-title {
    color: #ff026f;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.teacher-title>p>br {
    display: none;
}

.teacher-title>.yellow-border-box {
    padding: 5px 40px;
}

.teacher-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
}

.teacher-content-row:nth-child(3) {
    display: none;
}

.teacher-card-img img {
    object-fit: cover;
}

.teacher-card-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 10px;
}

.teacher-card-text>h3 {
    color: #ff026f;
    font-weight: bold;
}

.teacher-card-text>h3>p:nth-child(2) {
    width: 80%;
    text-align: justify;
    line-height: 1.8;
}

.see_more_btn>span:nth-child(1) {
    align-items: center;
}

.see_more_btn>span:nth-child(2) {
    align-items: center;
    display: none;
}

.see_more_btn>span:nth-child(1):after {
    content: '＋';
    width: 20px;
    height: 20px;
    margin-left: 10px;
}
@media screen and (max-width: 767px) {
    .see_more_btn {
        width: 105px;
        font-size: 14px;
    }
    .teacher-card-text {
        justify-content: flex-start;
        align-items: flex-start;
        margin-top: 0;
    }

    .teacher-card>h3>p>span {
        font-size: 4vw;
    }

    .teacher-card>h3>p:nth-child(2) {
        width: 100% !important;
        font-size: 14px;
    }
    .teacher-card-text>h3 {
        font-size: 4vw;
    }
    .teacher-card-text p {
        font-size: 14px;
    }
}


/** end teacher section **/

/** kihon jouhou section **/
.basic-information-section {
    position: relative;
    width: 100%;
}

.map-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    text-align: center;
}

.information-content {
    border-radius: 10px;
    background-color: #feeef3;
    padding: 40px;
    color: #646464;
    line-height: 1.7;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.business-hours {
    margin-top: 30px;
}

.information-content>.map {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.map>.content {
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.map>.content span {
    color: #ff026f;
    text-decoration: underline;
}

.map>.map-img {
    width: 47%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.map>.map-img>a {
    border-bottom: 1px solid #ff026f;
    display: block;
    position: relative;
    bottom: -5px;
    font-size: 11px;
}

.map>.map-img>a::after {
    /* content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    width: 0.6em;
    height: 0.6em;
    border: 0.14em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    left: 5px;
    position: relative; */
}

.map-btn {
    width: fit-content;
    min-width: 150px;
    text-align: center;
    padding: 10px 15px;
    border-radius: 50px;
    border: 1px solid #ff026f;
    color: #ff026f;
    margin: 30px auto;
    cursor: pointer;
    font-size: 16px;
}
.school-way-container {
    width: 80%;
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px auto;
}
.school-way-container > p {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #ff026f;
    margin-bottom: 20px;
    text-align: center;
}
.school-way-container > .school-way-element {
    width: 49%;
    display: flex;
    font-size: 20px;
}

/* .school-way-container {
    width: 100%;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
} */
.school-way-container > p {
    font-size: 20px;
    font-weight: bold;
    color: #ff026f;
    margin-bottom: 20px;
    text-align: center;
}
.school-way-element {
    width: 100%;
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
    gap: 5px;
}
.school-way-element.ikb {
    flex-direction: column;
    align-items: center;
}
.school-way-element > p {
    font-size: clamp(14px, 3vw, 16px);
    margin-bottom: 10px;
}
.school-way-element > p:nth-child(1) {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    background-color: #ff026f;
    padding: 1px 15px;
    margin-right: 10px;
}
.school-way-img {
    width: 95%;
    position: relative;
}
.school-way-img > p {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    background-color: #ff026f;
    padding: 2px 20px;
    position: absolute;
    top: 0;
    left: 0;
}
.information-content>p {
    width: 100%;
    max-width: 500px;
    display: flex;
    gap: 20px;
}

.information-content>p>span {
    width: 40%;
}

.atmosphere-container {
    width: 100%;
    max-width: 1140px;
    text-align: center;
    position: relative;
    margin: 40px auto 0;
    overflow-x: hidden;
}

.atmosphere-container>.title {
    font-size: 30px;
    margin-bottom: 20px;
}

.atmosphere-slider {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 30px;
    transition: transform 0.5s ease-in-out;
}

@media screen and (max-width: 1140px) {
    .atmosphere-slider {
        transform: translateX(calc((100vw - 1140px) / 2));
    }
    .atmosphere-container>.title {
        font-size: 20px;
    }
    .school-way-element > p:nth-child(1) {
        font-size: 16px;
        padding: 1px 10px;
    }
    .school-way-container > .school-way-element {
        width: 100%;
    }
    .school-way-container {
        width: 100%;
    }
}

.atmosphere-slider>img {
    max-width: 360px;
    width: 70vw;
}

.atmosphere-container>.btn {
    top: 50%;
    position: absolute;
    width: 30px;
    height: 30px;
}

.atmosphere-container>.prev-btn {
    left: calc(50% - 180px - 20px);
}

.atmosphere-container>.next-btn {
    right: calc(50% - 180px - 20px);
}

@media screen and (max-width: 515px) {
    .atmosphere-slider {
        transform: translateX(calc((-110vw - 60px) / 2));
    }

    .atmosphere-container>.btn {
        top: 55% !important;
    }

    .atmosphere-container>.prev-btn {
        left: calc(50% - 35% - 20px);
        z-index: 1;
        width: 25px;
        height: 25px;
    }

    .atmosphere-container>.next-btn {
        right: calc(50% - 35% - 20px);
        z-index: 1;
        width: 25px;
        height: 25px;
    }
    .school-way-img > p {
        font-size: 18px;
        padding: 2px 15px;
    }
}

/** end kihon jouhou section **/

/** kuchikomi section **/
.review-wrapper {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 0 80px;
    display: flex;
  }
.review-card {
    border-radius: 10px;
    border: 2px solid #fcc2d1;
    background-color: #feeef3;
    width: 60vw;
    max-width: 360px;
    aspect-ratio: 8 / 5;
    min-height: fit-content;
    display: flex !important;
    flex-shrink: 0;
    font-size: clamp(10px, 1.5vw, 14px);
    box-sizing: border-box;
}
.review-card>img {
    width: 22%;
    aspect-ratio: 1 / 1;
    object-fit: contain;
    margin-left: 5px;
}
.swiper-button-next, .swiper-button-prev {
    width: 25px !important;
    height: 25px !important;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #b7a35c;
    top: 120px !important;
}
.swiper-button-next {
    right: 33% !important;
}
.swiper-button-prev {
    left: 33% !important;
}
.swiper-button-prev:after {
    border-width: 6px 8px 6px 0;
    border-color: transparent #b7a35c transparent transparent;
    left: 7px;
    top: 7px;
    position: relative;
    content: '' !important;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    display: inline-block;
}
.swiper-button-next:after {
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #b7a35c;
    top: 7px;
    right: 8px;
    position: relative;
    content: '' !important;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    display: inline-block;
}
.review-content {
    width: 70%;
    padding: 10px;
    color: #646464;
    text-align: justify;
    position: relative;
    display: flex;
    align-items: center;
    font-size: 0.8rem;
    flex-flow: column;
    justify-content: center;
    
}
.review-content > a {
    display: block;
    width: 100%;
    text-align: right;
    position: absolute;
    bottom: 10px;
    left: -10px;
    font-size: 11px;
}
.review-content > a > span {
    border-bottom: 1px solid #ff026f;
}
.review-star {
    width: 100%;
    color: #ffde00;
    font-size: 17px;
}
.review-card {
    min-height: 3.2em;
}
/* 0612追加   */
@media screen and (max-width: 767px) {
    /* .review-card {
        max-width: 360px;
        width: 72vw;
    }
    .review-content {
        justify-content: normal;
    } */
    .review-slider .swiper-wrapper {
        padding: 0; /* 前後見切れスペースの確保 */
    }
    
    .swiper-slide {
        min-width: 300px;
        width: 70vw;
    }
    
    .review-card {
        width: 100%; /* カード内で余白確保する場合 */
        max-width: 360px !important;
        width: 72vw !important;
    }
     .swiper-button-next {
        right: 8% !important;
        top: calc(50% - 0px) !important;
    }
    .swiper-button-prev {
        left: 8% !important;
        top: calc(50% - 0px) !important;
    }
    .swiper-button-next, .swiper-button-prev {
        top: 100px !important;
    }
}

/** end kuchikomi section **/


/********************************

	KV_はじまり

********************************/
.campaign-banner>.campaign-banner-img {
    height: 570px;
    width: 100%;
    aspect-ratio: 5 / 2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    
    margin: 0 auto;
}
.kv-ikb {
    background-image: url(/common/images/renew/school/ikebukuro/school-img-ikb.webp);
}
.kv-sby {
    background-image: url(/common/images/renew/school/shibuya/school-img-sby-pc.webp);
}
.kv-sjk {
    background-image: url(/common/images/renew/school/shinjuku/school-img-sjk-pc.webp);
}
.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}
.access-name {
    font-size: 1.8rem;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 60px;
    background-color: #fbbecd;
    overflow: hidden;
}
.campaign-banner {
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: #fff;
}

.slider-container.pc {
    padding: 0 0 100px 0;
    gap: 0;
}
.slider-imgs {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3vw;
}
.school-kv-text {
    position: absolute;
    top: 2vw;
    right: 18vw;
    transform: rotate(4deg);
}
.bnr-margin {
    margin: 40px 0 40px;
}

@media screen and (max-width: 767px) {
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none;
        position: relative;
    }
    .kv-page-name {
        left: 0%;
        font-size: 4vw;
        padding: 7px 15px;
        bottom: 10%;
    }
    .access-name {
        font-size: clamp(12px, 1.5vw, 32px);
    }
    .campaign-banner-no1 {
        right: -20px;
        z-index: 1;
        bottom: 0;
    }
    .school-kv-text {
        position: absolute;
        right: 4vw;
        transform: rotate(4deg);
        width: 50%;
        top: 16vw;
    }
    .campaign-banner {
        clip-path: none;
        background-color: #fbbecd;
    }
    .campaign-banner-section {
        margin-top: -30px;
        padding-bottom: 0;
    }
    .bnr-margin {
        margin: 0;
    }
}
/********************************
	KV_おわり
********************************/

/********************************
	講師陣_はじまり
********************************/
.teacher-section {
    max-width: 900px;
    margin: 0 auto;
}
.teacher-card-img {
    width: 90%;
}

@media screen and (max-width: 767px) {
    .teacher-section {
        padding-top: 0;
        z-index: 1;
    }
    .dance-genre-container::after {
        content: "";
        display: block;
        flex: 0 0 calc((100% - 30px) / 2) !important;
    }
} 

.sp-br {
    display: none;
}
/********************************
	KV_下アンカーリンク_はじまり
********************************/
.anchor-links {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;  /* 各リンク間の間隔 */
    max-width:  860px;
    margin: 0 auto;
    padding-bottom: 100px;
}

.anchor-link {
    flex: 0 0 calc(45% - 8px);  /* 2列レイアウト */
    padding: 10px 16px;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 12px;
    font-size: 18px;
    font-weight: bold;
    transition: background-color 0.3s ease, color 0.3s ease;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.anchor-link:hover {
    background-color: #FEF6F8;
    opacity: 0.9;
}

.link-title {
    display: block;
    margin-bottom: 8px;
}
.arrow {
    position: relative;
}
.arrow::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-left: 2px solid #e91e63;
    border-bottom: 2px solid #e91e63;
    border-right: 0;
    transform: rotate(-45deg);
    position: absolute;
    left: 50%;
    translate: -50% 0;
    top: 60px;
    right: 0;
}
.anker-btn {
    border-top: 2px solid #ff026f;
    border-bottom: 2px solid #ff026f;
    padding: 20px 0px 30px 0;
    text-align: center;
    position: relative;
}



@media screen and (max-width: 767px) {
    .slider-container.pc {
        padding: 30px 20px 50px 20px;
        gap: 30px;
        box-sizing: border-box;
    }
    .contact-card-row {
        width: 100%;
        gap: 10px;
    }
    .slider-container.pc>.contact-card-row>.card {
        width: 50%;
    }
    .sp-br {
        display: block;
    }
    .anchor-link {
        flex: 0 0 calc(42% - 0px);
        font-size: 12px;
        padding: 10px 7px;
        
    }
    .anchor-links {
        justify-content: center;
        padding-bottom: 0;
    }
    .anker-btn {
        padding: 12px 0px 17px 0;
    }
    .arrow::after {
        width: 8px;
        height: 8px;
        top: 48px;
    }
    .link-title {
        margin-bottom: 0;
        line-height: 1.4;
    }
}

/********************************

	よくある質問_はじまり

********************************/
.accordion {
    width: 860px;
    margin: 0 auto 100px;
}
.accordion-content {
    display: none;
}
.accordion-header {
    background: repeating-linear-gradient(135deg, rgba(251, 205, 216, 0.6), rgba(251, 205, 216, 0.6) 4px, rgba(251, 222, 230, 0.6) 4px, rgba(251, 222, 230, 0.6) 7px);
    padding: 20px 45px 20px 30px;
    margin: 10px 0 0;
    transition: background .3s ease;
    cursor: pointer;
    position: relative;
    border-radius: 6px;
    font-weight: 500;
}

.accordion-header::before,
.accordion-header::after{
    position:absolute;
    content:'';
    top:1px;
    right:20px;
    bottom:0;
    width:12px;
    height:2px;
    margin:auto;
    background:#ff026f;
}
.accordion-header::after{
    transform:rotate(-90deg);
    transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content {
    background-color: #FFF;
    padding: 18px 20px 18px 30px;
}
.accordion-content span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    flex-direction: column;
    line-height: 1.8;
}
.accordion-header h3,.accordion-content h3{
    padding-left: 35px;
    position: relative;
    font-weight: 500;
    font-size: 16px;
}

.accordion-header h3::before{
    position: absolute;
    content: "Q";
    top: -7px;
    left: 0;
    font-size: 22px;
    color: #ff026f;
    font-weight: 500;
}
.accordion-content span::before{
    position: absolute;
    content: "A";
    top: 0;
    left: 0;
    color: #ff026f;
    font-size: 22px;
    font-weight: 500;
}

  /* hover */
.accordion-header:hover {
    background-color: #F2F2F2;
}
.faq-link,.small-txt {
    padding-top: 20px;
}
.accordion-content a {
    text-decoration: underline;
}
.accordion-content a:hover {
    text-decoration: none;
}
@media screen and (max-width: 767px) { 
    .accordion {
        max-width: 100%;
        margin: 0 20px;
        width: auto;
    }
    .accordion-header h3::before {
        left: -26px;
        top: -5px;
    }
    .accordion-header h3, .accordion-content h3 {
        font-size: 14px;
        padding-left: 0.2em;
        text-indent: -0.2em;
    }
    .accordion-header::before, .accordion-header::after {
        right: 20px;
    }
    .accordion-header {
        padding: 15px 45px 15px 40px;
    }
    .accordion-content span::before {
        left: -26px;
    }
    .accordion-content {
        padding: 18px 20px 18px 40px;
    }
    .accordion-content span {
        font-size: 14px;
        padding-left: 0.2em;
        text-indent: -0.2em;
    }
}

/********************************

	よくある質問_おわり

********************************/

/********************************

	基本情報_はじまり

********************************/
.basic-info-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 0 100px 0;
}
.map>.content span {
    font-size: clamp(14px, 1.5vw, 16px);
}
.title {
    font-size: 17px;
    font-weight: bold;
    color: #ff026f;
}
.basic-info-text {
    font-size: clamp(14px, 1.5vw, 16px);
}
.dance-map-tit {
    font-size: 20px;
}
@media screen and (max-width: 767px) {
    .basic-info-block {
        padding: 0 0 50px 0;
    }
    .map-btn {
        font-size: 14px;
        min-width: 120px;
    }
}
/********************************
	CPバナー_はじまり
********************************/
.slider-imgs {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3vw;
    position: relative;
  }
  .swiper-slide {
    max-width: calc((1000px - 50px) / 2);
    box-sizing: border-box;  
  }
  .kv-swiper {
    width: 100%;
    max-width: 1000px;
  }
  .swiper-pagination-bullet-active {
    background: #fff !important;
}
  
  @media (min-width: 769px) {
    .kv-swiper .swiper-wrapper {
        display: flex;
    }
    .kv-swiper .swiper-slide {
        flex-shrink: 0;
    }
    .kv-swiper .swiper-slide img {
      border-radius: 12px;
    }
    .swiper-button-prev.kv, .swiper-button-next.kv, .swiper-pagination.kv {
        display: none !important;
    }
  
  }
  

    .kv-bnr-swiper-button-prev, .kv-bnr-swiper-button-next {
      width: 25px !important;
      height: 25px !important;
      border-radius: 50%;
      background-color: rgba(255, 255, 255, 0.5);
      border: 1px solid #b7a35c;
    }
    .kv-bnr-swiper-button-prev.kv {
      top: calc(50% - 30px) !important;
      left: calc(max(0px, 5% - 2* 16px)) !important;
      position: absolute;
      z-index: 1;
    }
    .kv-bnr-swiper-button-next.kv {
      top: calc(50% - 30px) !important;
      right: calc(max(0px, 5% - 2* 16px)) !important;
      position: absolute;
      z-index: 1;
    }
    .kv-bnr-swiper-button-prev:after, .kv-bnr-swiper-button-next:after {
      content: '' !important;
      position: absolute;
      width: 0;
      height: 0;
      border-style: solid;
      display: inline-block;
    }
    .kv-bnr-swiper-button-prev:after {
      border-width: 6px 8px 6px 0;
      border-color: transparent #b7a35c transparent transparent;
      left: 7px;
      top: 7px;
    }
    .kv-bnr-swiper-button-next:after {
      border-width: 6px 0 6px 8px;
      border-color: transparent transparent transparent #b7a35c;
      top: 7px;
      right: 8px;
    }
    .kv-swiper {
      position: relative;
      overflow: hidden
    }
    .kv-swiper .swiper-wrapper {
      display: flex;
      padding-bottom: 30px;
    }
    .swiper-slide {
      max-width: calc((1000px - 50px) / 1);  
    }
    .kv-swiper .swiper-slide {
      display: flex;
      justify-content: center; /* 水平方向の中央揃え */
      align-items: center;
      text-align: center;
      /* width: 50% !important;  */
    }
    
    .kv-swiper .swiper-slide img {
      width: 100%; /* 画像をスライド内いっぱいに表示 */
      height: auto;
      object-fit: contain; /* 画像の縦横比を維持 */
      object-position: center;
      border-radius: 12px;
      background-color: #fbbecd;
    }
    .slider-container.pc {
      padding: 30px 10px 50px 10px !important;
      gap: 30px;
      box-sizing: border-box;
    }
    .kv-swiper .swiper-slide {
      width: 100%;
      flex-shrink: 0; /* 縮小を防ぐ */
    }
  /********************************
      CPバナー_おわり
  ********************************/